#The chance that an artifact generates in suspicious sand or gravel
#Range: 0.0 ~ 1.0
archaeologyChance = 0.0625
#Affects how common artifacts are in chests
#Values above 1 will make artifacts rarer, values between 0 and 1 will make artifacts more common
#Doubling this value will make artifacts approximately twice as hard to find, and vice versa
#To prevent artifacts from appearing as chest loot, set this to 10000.
#Range: > 0.0
artifactRarity = 400.0
#The chance that a skeleton, zombie or piglin spawns with an artifact equipped
#Range: 0.0 ~ 1.0
entityEquipmentChance = 0.0002

[campsite]
	#Whether campsites can contain blocks that emit light
	#Allowed Values: true, false
	allowLightSources = true
	#How many times a campsite will attempt to generate per chunk
	#Set this to 0 to prevent campsites from generating
	#Range: > 0
	campsiteCount = 40
	#The maximum height campsites can spawn at
	#Range: -2147483648 ~ 2147483647
	maxY = 40
	#The probability that a campsite has a mimic instead of a chest
	#Range: 0.0 ~ 1.0
	mimicChance = 0.3
	#The minimum height campsites can spawn at
	#Range: -2147483648 ~ 2147483647
	minY = -60
	#Whether to use wooden chests from other mods when generating campsites
	#Allowed Values: true, false
	useModdedChests = true
